
The Hammer - Bug #71

Month and Day values are reversed with USA dates

07/21/2017 09:05 PM - Todd Forsberg

Status: Closed Start date: 07/21/2017

Priority: Normal Due date:  

Assignee: Todd Forsberg % Done: 0%

Category: Bug Estimated time: 0.00 hour

Target version:    

Description

The Month and Day values are reversed with USA dates.  I noticed this in the Header Template, but I guess the revision entry would

be the same.

I assigned myself to this bug, if that is ok.

History

#1 - 07/21/2017 10:16 PM - Todd Forsberg

- File cEditorEdit.pkg added

- Status changed from New to Resolved

attached updated file.

// Date parts.

Sysdate dToday sTH sTM sTS

Move (DateGetDay(dToday))     to sDD

Move (DateGetMonth(dToday))   to sDM

Move (DateGetYear(dToday))    to sDY

Move (Right("00"+sDD,2))      to sDD

Move (Right("00"+sDM,2))      to sDM

 

#2 - 07/21/2017 10:42 PM - Wil van Antwerpen

- Status changed from Resolved to Closed

Checked in on your behalf. The fix is in next build.

Files

2017-07-21_15.58.35.png 99.6 KB 07/21/2017 Todd Forsberg
cEditorEdit.pkg 213 KB 07/21/2017 Todd Forsberg
